html,
body {
  height: 100%;
  background-color: transparent;
}

html {
  background: url(../../assets/images/spares-co-background_v2.jpg) no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 100%;
}

.bg-black {
  background-color: black;
}

.bg-scene {
  background: linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url(../../assets/images/spares-co-background_v2_SM.jpg) no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-store {
  background: linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url(../../assets/images/The_Hudson_31102018.jpg) no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.right-panel {
  background-color: rgba(255, 255, 255, 0.9);
}

.right-panel-slide {
  background-color: rgba(255, 255, 255, 1);
  position: absolute;
  right: 0;
}

#menu-1 {
  position: absolute;
  overflow: hidden;
}

#menu-2 {
  position: absolute;
  overflow: hidden;
}

.left-menu {
  position: absolute;
  left: 0;
}

.left-lower-panel {
  background-color: #f9e988;
}

.subhead-lead {
  font-family: "Michroma", sans-serif;
  letter-spacing: 3px;
  font-size: 0.7rem;
}

.subhead-lead-alt {
  font-family: "Nunito", sans-serif;
  letter-spacing: 3px;
  font-size: 1rem;
  margin-left: 1rem;
  margin-right: 1rem;
}

.kerning-3 {
  letter-spacing: 3px;
}

.heavy-title {
  font-weight: 900;
  font-size: 3rem;
  line-height: 1;
  letter-spacing: 3px;
}

.shadow1 {
  text-shadow: 0px 0px 4px rgba(0, 0, 0, 1);
}

.rotate {
  transform-origin: 100% 100%;
  -moz-transform: rotate(90deg); /* FF3.5+ */
  -o-transform: rotate(90deg); /* Opera 10.5 */
  -webkit-transform: rotate(90deg); /* Saf3.1+, Chrome */
  -moz-transform-origin: 100% 100%;
  -o-transform-origin: 100% 100%;
  -webkit-transform-origin: 100% 100%;
  float: right;
  position: relative;
}

.rotate-outer {
  position: relative;
  padding-right: 58px;
  top: 0px;
}

.btnSelection {
  -webkit-transform: rotate(90deg) translateX(100%);
  transform: rotate(90deg) translateX(100%);
  transform-origin: bottom right;
}

.main-links {
  position: absolute;
  min-height: 500px;
  right: 0;
}

.rotate-button {
  writing-mode: vertical-lr;
}

#store-link {
  position: fixed;
  right: 70px;
}

#originals-link {
  position: fixed;
  right: 70px;
  top: 240px;
}

.lower-section {
  position: absolute;
  right: 20px;
  bottom: 0;
}

#sidebar {
  min-width: 250px;
  max-width: 250px;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  /* top layer */
  z-index: 9999;
}

#dismiss {
  width: 35px;
  height: 35px;
  position: absolute;
  /* top right corner of the sidebar */
  top: 10px;
  right: 10px;
}

.logo {
  padding-top: 40px;
  padding-right: 18px;
}

.fa-envelope {
  color: black;
  transition: all 0.5s ease;
}

.fa-envelope:visited {
  color: white;
}

.fa-envelope:hover {
  color: white;
}

.fa-envelope:active {
  color: white;
}

.fa-instagram {
  color: black;
  transition: all 0.5s ease;
}

.fa-instagram:visited {
  color: rgba(0, 0, 0, 0.3);
}

.fa-instagram:hover {
  color: rgba(0, 0, 0, 0.3);
}

.fa-instagram:active {
  color: rgba(0, 0, 0, 0.3);
}

.fa-facebook-f {
  color: black;
  transition: all 0.5s ease;
}

.fa-facebook-f:visited {
  color: rgba(0, 0, 0, 0.3);
}

.fa-facebook-f:hover {
  color: rgba(0, 0, 0, 0.3);
}

.fa-facebook-f:active {
  color: rgba(0, 0, 0, 0.3);
}

svg {
  border: none;
  display: inline-block;
}

.close-x {
  stroke: #383b41;
  fill: transparent;
  stroke-linecap: round;
  stroke-width: 2;
  width: 35px;
  height: 35px;
  text-align: right;
}

.button-text {
  font-size: 0.8rem;
  font-weight: 800;
  letter-spacing: 2px;
  text-indent: 0.45rem;
}

.btn-padding-rotated {
  padding-top: 0.5rem;
  padding-right: 0.8rem;
  padding-bottom: 0.5rem;
  padding-left: 0.8rem;
}

.btn-padding-normal {
  padding-top: 0.5rem;
  padding-right: 2rem;
  padding-bottom: 0.5rem;
  padding-left: 2rem;
}

.btn-space {
  margin-right: 1.5rem;
}

/* Grow */
.hvr-grow {
  display: block;
  vertical-align: middle;
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  transition-duration: 0.3s;
  transition-property: transform;
}

.hvr-grow:hover,
.hvr-grow:focus,
.hvr-grow:active {
  transform: scale(1.05);
}
